version: 1.1.0
files:
  - url: https://download.lawling.cn/releases/1.1.0/多客律助.zip
    sha512: n7hJIZ7o4uQlecIQO5rQME0WCTlE/tc4Vm9pK3ZC6DFhD9B/ucVOx7hDjgdWk38C87G9GmarBJE7vZ4kuheZqA==
    size: 548630545
path: 多客律助-1.1.0-arm64.dmg
sha512: n7hJIZ7o4uQlecIQO5rQME0WCTlE/tc4Vm9pK3ZC6DFhD9B/ucVOx7hDjgdWk38C87G9GmarBJE7vZ4kuheZqA==
releaseDate: '2025-03-12T07:35:05.232Z'
